
.mytown_search .dnnFormItem input[type="text"].NormalTextBox ,.mytown_search .dnnFormItem input[type="search"].NormalTextBox {
    margin: 0 0 0 10px;
    padding: 8px 0 8px 3px;
    background: #ffffff;
    -webkit-border-radius:0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    width:230px !important ;
    /*border: 1px solid #CCC;*/
    background-color :#CCC;
    color: #333;  
    font-size:12px;
    height:12px;
    outline: 0;
    display: inline-block;
    vertical-align :bottom;
 box-sizing:content-box ;
}

.mytown_search .dnnPrimaryAction, .mytown_search a.dnnPrimaryAction,.mytown_search .loading, .mytown_search a.loading {

    display: inline-block;
    padding: 0;
    margin-bottom: 0;
    cursor: pointer;
    min-width: 35px;
    *overflow:hidden ;
    border: none;
    background: #fff;
    -webkit-border-radius:none;
    border-radius: 0;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
    border-color: #fff; 
    background:none ;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff; 
    text-shadow: none;
    font-size:0;/*hide the font*/
}



.mytown_search .dnnFormItem input[type="text"].NormalTextBox  + .mytown_search a.dnnPrimaryAction{ 
    margin-left: 0;
}

.mytown_search .dnnFormItem .dnnPrimaryAction, .mytown_search .dnnFormItem a.dnnPrimaryAction:hover , .mytown_search .dnnFormItem .dnnPrimaryAction:active, .mytown_search .dnnFormItem  a.dnnPrimaryAction:active{
 width:23px;
 height:30px;
 color:#fff;
 background-image:url(https://lh3.googleusercontent.com/-7G5H-izBk8c/VtA69lOZS-I/AAAAAAAACew/beXKtpIYYrs/s80-Ic42/Search-Icon.png);
 background-repeat: no-repeat;
 background-position: 3px 2px;
 background-color:transparent;
 background-size:23px 23px;
 border:none;
 cursor:pointer;

}

.mytown_search .dnnFormItem .loading, .mytown_search .dnnFormItem a.loading:hover , .mytown_search .dnnFormItem .loading:active, .mytown_search .dnnFormItem  a.loading:active{
 width:23px;
 height:30px;
 color:#fff;
 background-image:url(https://lh3.googleusercontent.com/-Ckb91z9fSHk/VtA69qyXBeI/AAAAAAAACew/SaxfwNKzN1M/s80-Ic42/loading.gif);
 background-repeat: no-repeat;
 background-position: 3px 2px;
 background-color:transparent;
 background-size:23px 23px;
 border:none;
 cursor:pointer;

}



/*END OF RESET*/

.mytown_search div > * , .mytown_search div.Normal, .mytown_search input.NormalTextBox{/*align everything the same way*/
    margin:0;
    padding:0;
    vertical-align: bottom;
}


/*keep these all separate in case one errors the others won't be aborted by browser*/
::-webkit-input-placeholder {
    color: #666;  
    text-transform: uppercase;
    font-weight:600;
    font-size:12px;
}

:-moz-placeholder { /* Firefox 18- */
    color: #666;  
    text-transform: uppercase;
    font-weight:600;
    font-size:12px;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #666;  
    text-transform: uppercase;
    font-weight:600;
    font-size:12px;
}

:-ms-input-placeholder {  
    color: #666;  
    text-transform: uppercase;
    font-weight:600;
    font-size:12px;
}